﻿
    
    #slideshow .slide-item .slide-content h2.title{
        white-space: inherit;
    }

    .featured-box .featured-content h3,
    .men-box .content-box h3.title, .women-box .content-box h3.title{
        font-size:35px;
    }

#slideshow .slide-item h3.title-slide{
    font-size: 12px;
    color: #939598;
    letter-spacing: 0.72em;
    text-transform: uppercase;
    margin: 0;
    top:50%;
    position: absolute;
    transform: rotate(-90deg) translateX(-50%);
    -webkit-transform: rotate(-90deg) translateX(-50%);
    -moz-transform: rotate(-90deg) translateX(-50%);
    -ms-transform: rotate(-90deg) translateX(-50%);
    transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    -moz-transform-origin: left top 0;
    -ms-transform-origin: left top 0;
    left:15px;
}

.men-box .content-box h3.title,
.women-box .content-box h3.title{
    font-size: 57px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    margin:0;
}

.men-box .content-box h3.title{
    color: #939598;
}

.women-box .content-box h3.title{
    color: #fff;
}


.title-homepage{
    font-family: GaramondRegular;
    font-size: 23px;
    color: #808285;
    letter-spacing: 0.01em;
    padding:18px 0;
    border-bottom: 1px solid #c3c4c6;
    border-top: 1px solid #c3c4c6;
    text-align: center;
    margin: 0 0 20px;
    line-height: normal;
}

.technology-org-time-spotlight
{
	font-family: arial;
	font-size: 11px;
	font-style: italic;
	color: #fff;
}

.technology-org-time {
	font-family: arial;
	font-size: 12px;
	font-style: italic;
	color: #666;
}


.right_content {
  display: table-cell;
  vertical-align: top;
  height: auto;
  width: 124px;
  border-left: 2px solid #52667C;
  border-right: 2px solid #52667C;
  background-color: #D0D8E2;
}
.form-response .close-box{margin-top:40px;}
.form-response .button-close-box{position:relative;top:auto;right:auto;}
.overlay-content .form-response{position:relative;height:100%;display:none;text-align:center;padding-top:100px;}
.overlay-content .form-response .response-text{padding-top:50px;font-size:20px;line-height:30px;}

.sidebar-widget .sub-menu li.active a, .widget_recent_entries li.active a, .sidebar-widget .events ol li.active a, .sidebar-widget .sub-menu li.active a:hover, .widget_recent_entries li.active a:hover, .sidebar-widget .events ol li.active a:hover, .sidebar-widget .sub-menu li.active a:focus, .widget_recent_entries li.active a:focus, .sidebar-widget .events ol li.active a:focus, .sidebar-widget .sub-menu li.active a:active, .widget_recent_entries li.active a:active, .sidebar-widget .events ol li.active a:active{
	color: #BBB;
}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{color:#333;background-color:#ebebeb;border-color:#adadad}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default{background-image:none}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{color:#fff;background-color:#3276b1;border-color:#285e8e}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{background-image:none}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning{background-image:none}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{color:#fff;background-color:#d2322d;border-color:#ac2925}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger{background-image:none}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{color:#fff;background-color:#47a447;border-color:#398439}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success{background-image:none}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{color:#fff;background-color:#39b3d7;border-color:#269abc}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info{background-image:none}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.progress.active .progress-bar{-webkit-animation:progress-bar-stripes 2s linear infinite;-moz-animation:progress-bar-stripes 2s linear infinite;-ms-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#428bca;border-color:#428bca}
.list-group-item.active .list-group-item-heading,.list-group-item.active:hover .list-group-item-heading,.list-group-item.active:focus .list-group-item-heading{color:inherit}
.list-group-item.active .list-group-item-text,.list-group-item.active:hover .list-group-item-text,.list-group-item.active:focus .list-group-item-text{color:#e1edf7}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}

.nav li.last { border-right: none }

#altlinks li.last { border-right: none }

.ivcffal .ivcffal-btn span.v-separator{margin:0 5px;color:rgba(0,0,0,0.2);}
#ic_z6e99xho9w52wivwqrja .ic_left,#ic_z6e99xho9w52wivwqrja .ic_right,#ic_z6e99xho9w52wivwqrja .ic_left:after,#ic_z6e99xho9w52wivwqrja .ic_right:after{border-color:#e2e2e2; background:#ffffff; color:#bdbdbd; }
#ic_z6e99xho9w52wivwqrja .ic_left:hover,#ic_z6e99xho9w52wivwqrja .ic_right:hover,#ic_z6e99xho9w52wivwqrja .ic_left:hover:after,#ic_z6e99xho9w52wivwqrja .ic_right:hover:after{background:#ffffff; color:#4e4e4e; }

#content #content-wrap .entry {margin: 0 0 65px 0;}

#content #content-wrap .entry p {font-size: 12px; line-height: 16px; margin: 13px 0;}

#content #content-wrap .entry ul {margin: 0 0 0 25px;}

#content #content-wrap .entry ul li {list-style-type: disc; font-size: 5px;}

#content #content-wrap .entry a {text-decoration: underline; color: #fff;}

#content #content-wrap .entry a:hover {text-decoration: none;}
.dawgdrops-item:hover .dawgdrops-menu{display:block}
.dawgdrops-menu{top:66px;left:0;position:absolute;display:none;min-width:260px;border:0;border-top:4px solid #4b2e83;padding:10px 0;margin:-1px 0 0;background:#fff;overflow:hidden;z-index:1;-webkit-box-shadow:1px 1px 8px rgba(0,0,0,.5);-moz-box-shadow:1px 1px 8px rgba(0,0,0,.5);box-shadow:1px 1px 8px rgba(0,0,0,.5)}
.dawgdrops-menu li{float:left;clear:left;border-bottom:thin solid #eee}
.dawgdrops-menu li a{color:#707070;font-size:17px;margin:10px 30px 0 20px;text-align:left;padding:0 10px}
.dawgdrops-menu li a:after{background:0 0}
.dawgdrops-menu li:first-child{margin-top:5px}
.dawgdrops-menu li:last-child{margin-bottom:10px;border:none}
.dawgdrops-item.dawgdrops-item:hover .dawgdrops-menu{display:none}
#dawgdrops li.dawgdrops-item ul.dawgdrops-menu a:focus{text-decoration:none}


.home .header-outer-wrapper {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CFCFCF;
}


.event-cat {
	font-size: 0.95em;
}


			#footer-widgets .event-cat{
				font-size: 18px;
				color: #464d5b;
				font-weight: 700;
				line-height: 21px;
				margin: 17px 0
			}
	
				#footer-widgets .event-cat span{
					display: block;
					font-weight: 300;
					font-size: 14px;
				}

.modal-footer {
  margin-top: 15px;
  padding: 19px 20px 20px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}

.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.clearfix:after,
#content:after,
.container:after,
.container-fluid:after,
.row:after,
.modal-footer:after {
  content: "";
  display: table;
  clear: both;
}

.rtl .modal-footer {
  text-align: left;
}
.modal-1 .modal-header, .modal-1 .modal-footer{border-color:#ebebeb;}
#md-map-group .city-marker .label{background:#ccc;padding:2px 6px 2px 10px;position:relative;margin-right:20px}
#md-map-group .city-marker .label:after{height:0;width:0;color:transparent;content:".";position:absolute;top:0;right:-20px;border-top:9.5px solid transparent;border-left:20px solid #ccc;border-bottom:9.5px solid transparent}
#md-map-group .city-marker:hover .label,#md-map-group .city-marker:active .label,#md-map-group .city-marker:focus .label{background:#f3c480}
#md-map-group .city-marker:hover .label:after,#md-map-group .city-marker:active .label:after,#md-map-group .city-marker:focus .label:after{border-left-color:#f3c480}
#md-map-group .city-marker:hover .label.right:before,#md-map-group .city-marker:active .label.right:before,#md-map-group .city-marker:focus .label.right:before{border-right-color:#f3c480}
#md-map-group .city-marker .label.right{margin:0 0 0 20px;padding:2px 10px 2px 6px}
#md-map-group .city-marker .label.right:after{content:none}
#md-map-group .city-marker .label.right:before{height:0;width:0;content:".";color:transparent;position:absolute;top:0;left:-20px;border-top:9.5px solid transparent;border-right:20px solid #ccc;border-bottom:9.5px solid transparent}
#md-map-group .region-marker .label{background:#ccc;padding:2px 10px;position:relative;margin:0}
#md-map-group .region-marker:hover .label,#md-map-group .region-marker:active .label,#md-map-group .region-marker:focus .label{background:#f3c480}
.page-scenic-byways #map #md-map-group.byways-map #md-byway-legend .label{cursor:pointer;-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none;line-height:1.6;padding:2px 2px 2px 10px;font-style:italic}
.page-scenic-byways #map #md-map-group.byways-map #md-byway-legend .label span{background-color:#999;color:#ccc;padding:0 10px;display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline;float:right}


.mobile-sidebar {
  padding: 30px 0 100px;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none; }


.mobile-sidebar .search {
  padding-bottom: 15px; }


.mobile-sidebar li {
  position: relative;
  z-index: 99;
  display: block;
  padding: 0 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-transition: all .3s;
          transition: all .3s; }


.mobile-sidebar li li {
  padding: 0; }


.mobile-sidebar li:last-child,
.mobile-sidebar li:last-of-type,
.mobile-sidebar li.menu-item-has-children.active {
  border: 0; }


.mobile-sidebar li a {
  text-transform: uppercase;
  font-size: 80%;
  font-weight: bold;
  width: 80%;
  display: inline-block;
  padding: 20px 0;
  color: #000000;
  opacity: .5; }


.mobile-sidebar .top-bar-mob li.menu-item a {
  font-size: 80%;
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar li.menu-item-has-children li li a {
  padding: 15px 0;
  text-transform: none;
  font-weight: normal; }


.mobile-sidebar .menu-html li {
  padding: 15px 0; }


.mobile-sidebar .autocomplete-suggestions {
  position: relative !important; }



.mobile-sidebar li ul:before {
  font-family: 'icomoon';
  content: '\f107';
  font-size: 22px;
  line-height: 18px;
  margin: 0;
  padding: 20px 30px;
  text-align: center;
  opacity: .5;
  position: absolute;
  right: 0;
  top: 0; }


.mobile-sidebar .top-bar-mob li ul:before {
  padding: 15px 30px;
  line-height: 14px; }


.mobile-sidebar li ul:hover:before {
  opacity: 1; }


.mobile-sidebar li.open {
  background-color: rgba(0, 0, 0, 0.02); }


.mobile-sidebar li.open ul:before {
  content: '\f106'; }


.mobile-sidebar li ul li ul:before {
  display: none; }



.mobile-sidebar .html-block {
  text-align: center;
  padding: 12px 28px; }


.mobile-sidebar .html-block .social-icons.size-small a {
  font-size: 120%;
  margin: 8px;
  color: #999; }


.mobile-sidebar input {
  -webkit-appearance: none;
  border-radius: 0; }


.mobile-sidebar li ul {
  max-height: 0;
  overflow: hidden;
  border-left: 2px solid rgba(0, 0, 0, 0.05);
  padding-left: 15px; }


.mobile-sidebar li.open ul {
  max-height: none;
  margin: 0 0 30px; }


.mobile-sidebar li ul ul {
  border: 0;
  display: block; }


.mobile-sidebar .image-column {
  display: none; }
.header-nav a.nav-top-link, a.cart-link, .mobile-sidebar a{font-family:Lora,helvetica,arial,sans-serif!important;}

.footer_4_col .widget_wrap {
	width:217px !important;
}

.footer_3_col .widget_wrap {
	width: 300px!important;
}

.footer_2_col .widget_wrap {
	width: 465px!important;
}

.footer_4_col .widget_wrap, .footer_3_col .widget_wrap, .footer_2_col .widget_wrap {
	width:339px !important;
}

.widget_wrap:nth-child(3) {

clear:both;

}

.footer_4_col .widget_wrap, .footer_3_col .widget_wrap, .footer_2_col .widget_wrap, .footer_1_col .widget_wrap {
	width:100% !important;
	margin:0 0 30px 0;
	padding-right:0px!important;
}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider .slides img{width:100%;display:block}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}

  #sidebar .widget {
    margin-bottom: 4.236em;
  }

  #sidebar .widget:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 130%;
    z-index: -1;
    left: -3.631em;
    height: 1px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    content: "";
    display: block;
  }

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  padding: 0;
  overflow: visible !important;
}

  .vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_col-"] {
    width: 100%;
    float: none;
    display: block;
    margin-left: 0;
    margin-right: 0;
  }

.page-template-page-pagebuilder-title-php .wpb_row .wpb_column:first-child {
  border-left: 0px;
}

.wpb_column,
.wpb_row {
  border-style: solid;
  border-width: 0px;
  border-color: #e6e6e6;
}


.td-container .wpb_row:first-child .td_block_wrap {
  border-top: 0;
}


.td-post-content .wpb_row {
  overflow: hidden;
  left: -21px;
  
  
}

.td-post-content .wpb_row .wpb_content_element {
  
  
}

.td-post-content .wpb_row .column_container {
  border: 0px;
}

.td-post-content .wpb_row .vc_btn {
  margin-left: 20px;
  margin-right: 20px;
  
  
}

.td-pb-span12 .td-post-content .wpb_row .td-pb-span4 .wpb_content_element {
  padding-right: 20px;
  padding-left: 0px;
}

.td-pb-span12 .td-post-content .wpb_row .vc_btn {
  margin-left: 0px;
  margin-right: 0px;
}
.tabs{margin-top:-28px}


.pad3b {
	padding: 0 0 3px 0;
}


.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}


.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
}


.popover.bottom {
  margin-top: 10px;
}


.popover.bottom .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-top-width: 0;
}


.popover.bottom .arrow:after {
  top: 1px;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-top-width: 0;
}


footer#footer .bottom {	border-top:5px solid #484848; }




#footer .bottom { 

    color: #000; 

    font-weight: bold;

}
#sidebar .enews p{margin:0 0 10px;}
.content-sidebar-sidebar #sidebar-alt,.content-sidebaralt #sidebar-alt{float:right}
.gpex-sidebars-below-content #sidebar,.gpex-sidebars-below-content #sidebar-alt{width:100%;}
#sidebar-alt{float:left;width:140px;}
.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar{float:left;}
.content-sidebar-sidebar #sidebar-alt{float:right;}
#sidebar .featuredpage,#sidebar .featuredpost,#sidebar-alt .featuredpage,#sidebar-alt .featuredpost{clear:both;margin:0 0 15px;padding:0;}
#sidebar .featuredpage .page,#sidebar .featuredpost .post,#sidebar-alt .featuredpage .page,#sidebar-alt .featuredpost .post{margin:0;padding:10px 10px 5px;}
#sidebar .user-profile,#sidebar-alt .user-profile{overflow:hidden;}
#sidebar .user-profile .avatar,#sidebar-alt .user-profile .avatar{background:#f5f5f5;border:1px solid #ddd;float:left;margin:0;padding:4px;}
#sidebar .user-profile .posts_link,#sidebar-alt .user-profile .posts_link{margin:0;padding:0 0 0 10px;}
.sidebar,.sidebar p{color:#222222;font-family:'Palatino Linotype','Book Antiqua',Palatino,serif;font-size:14px;}
.content-sidebar #content-sidebar-wrap,.sidebar-content #content-sidebar-wrap{width:100%;}
.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content-sidebar-wrap{float:right;}
.sidebar-content #content,.sidebar-sidebar-content #content{float:right;}
.content-sidebar #content,.sidebar-content #content{width:590px;}
.sidebar{display:inline;float:right;font-size:14px;padding:10px 0 0;width:280px;}
.sidebar p{font-size:inherit;margin:0 0 20px;}
.sidebar .widget{margin:0 0 40px;padding:0;}
.sidebar a img{margin:0;}
.sidebar .social-profiles a img{margin:5px 6px 0;}


			td.recentcommentstexttop {
				border: none;
				padding: 0px 0px 0px 10px;
			}


			.rtl td.recentcommentstexttop {
				padding: 0px 10px 0px 0px;
			}





.clear:after, article:after, .commentlist .comment:after, .entry-content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; }

* html .clear, * html article, * html .commentlist .comment, * html .entry-content {
	height: 1%; }

*:first-child+html .clear, *:first-child+html article, *:first-child+html .commentlist .comment, *:first-child+html .entry-content {
	min-height: 1px; }


#layout {
  position: relative;
  margin: 30px auto 0;
  padding: 0;
  padding-bottom: 30px;
  min-height: 600px; }

  .fullscreen_theme #layout {
    width: 100%; }


  #events_axs.detail .event_detail, #events_axs.detail .one_sidebar_left, #events_axs.detail #layout, #events_axs.detail .one_sidebar_left #column_1 {
    padding-top: 0;
    margin-top: 0; }
.image-right,p.right,img.right{float:right;margin:0 0 12px 12px;clear:right}
img.right,.float-right{margin:.5em 0 .5em 1em;float:right;}




#banner-box { width:320px;overflow:hidden; }




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.post-likes-widget-placeholder{margin:0;border-width:0;position:relative}
.post-likes-widget-placeholder .button{display:none}
.post-likes-widget-placeholder .loading{color:#999;font-size:12px}
.slim-likes-widget .post-likes-widget{width:auto;float:none}
div.sharedaddy.sd-like-enabled .sd-like .post-likes-widget{width:100%;float:none;position:absolute;top:0}


	.g { margin:0px; padding:0px; overflow:hidden; line-height:1; zoom:1; }

	.g img { height:auto; }

	.g-col { position:relative; float:left; }

	.g-col:first-child { margin-left: 0; }

	.g-col:last-child { margin-right: 0; }

	.g-1 { margin:1px 1px 1px 1px; }

	.g-2 { margin:1px 1px 1px 1px; }

	.g-3 { margin:1px 1px 1px 1px; }

	.g-4 { margin:1px 1px 1px 1px; }

	.g-5 { min-width:1px; max-width:602px; }

	.g-13 { margin:1px 1px 1px 1px; }

	.g-14 { margin:1px 1px 1px 1px; }

	.g-15 { margin:1px 1px 1px 1px; }

	
		#header .avada-row, #main .avada-row, .footer-area .avada-row, #footer .avada-row{ max-width:940px; }



.widget_content .buttons, .calendario .buttons {
  text-transform: uppercase;
  font-size: 12px; }

[data-width="1"][data-layout="multiple"] .buttons,
[data-width="1"][data-layout="news"] .buttons,
[data-width="1"][data-layout="social"] .buttons {
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 20%;
  margin-right: 0; }

  [data-width="1"][data-layout="multiple"] .buttons:last-child,
  [data-width="1"][data-layout="news"] .buttons:last-child,
  [data-width="1"][data-layout="social"] .buttons:last-child {
    margin-right: 0; }

[data-width="1"][data-layout="multiple"] .widget_content.scroller_container .buttons,
[data-width="1"][data-layout="news"] .widget_content.scroller_container .buttons,
[data-width="1"][data-layout="social"] .widget_content.scroller_container .buttons {
  position: absolute;
  top: 50%;
  right: 0;
  height: 20px;
  margin-top: -10px; }

  [data-width="1"][data-layout="multiple"] .widget_content.scroller_container .buttons a,
  [data-width="1"][data-layout="news"] .widget_content.scroller_container .buttons a,
  [data-width="1"][data-layout="social"] .widget_content.scroller_container .buttons a {
    display: block;
    padding: 0 0 0 20px;
    border-left: 1px solid #555; }

    [data-width="1"][data-layout="multiple"] .widget_content.scroller_container .buttons a span,
    [data-width="1"][data-layout="news"] .widget_content.scroller_container .buttons a span,
    [data-width="1"][data-layout="social"] .widget_content.scroller_container .buttons a span {
      display: none; }

    [data-width="1"][data-layout="multiple"] .widget_content.scroller_container .buttons a i,
    [data-width="1"][data-layout="news"] .widget_content.scroller_container .buttons a i,
    [data-width="1"][data-layout="social"] .widget_content.scroller_container .buttons a i {
      font-size: 18px; }

[data-width="2"][data-layout="single"] .buttons,
[data-width="2"][data-layout="news"] .buttons,
[data-width="2"][data-layout="default"] .buttons {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  z-index: 1; }

  [data-width="2"][data-layout="single"] .buttons a,
  [data-width="2"][data-layout="news"] .buttons a,
  [data-width="2"][data-layout="default"] .buttons a {
    width: 52%;
    display: block;
    padding: 8px 0; }

[data-width="2"][data-layout="multiple"] .carousel .buttons a span.onsale {
  font-size: 12px; }

[data-width="2"][data-layout="multiple"] .buttons {
  text-align: center;
  text-transform: uppercase; }

  [data-width="2"][data-layout="multiple"] .buttons a {
    width: 100%;
    display: block;
    padding: 8px 0; }

[data-width="3"][data-layout="multiple"] .carousel .buttons a span.onsale {
  font-size: 12px; }

[data-width="3"][data-layout="multiple"] .buttons {
  text-align: center;
  text-transform: uppercase; }

  [data-width="3"][data-layout="multiple"] .buttons a {
    width: 100%;
    display: block;
    padding: 8px 0; }

  [data-width="3"][data-layout="single"] .buttons,
  [data-width="3"][data-layout="news"] .buttons {
    float: left;
    display: block;
    margin-right: 2.85714%;
    width: 20%;
    margin-right: 0;
    margin-top: 10px;
    text-transform: uppercase;
    text-align: left; }

    [data-width="3"][data-layout="single"] .buttons:last-child,
    [data-width="3"][data-layout="news"] .buttons:last-child {
      margin-right: 0; }

    [data-width="3"][data-layout="single"] .buttons a,
    [data-width="3"][data-layout="news"] .buttons a {
      font-weight: bold;
      padding-left: 15px;
      display: block;
      border-left: 1px solid #bbb;
      margin-left: 75px; }

#events_axs .event_list .buttons {
  position: absolute;
  bottom: -1px;
  right: 30px;
  width: 16%; }

  #events_axs .event_list .buttons a.btn-tickets {
    padding: 0 10px 0px;
    width: 100%;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-align: center; }

    #events_axs .event_list .buttons a.btn-tickets.onsalesoon, #events_axs .event_list .buttons a.btn-tickets.status_3, #events_axs .event_list .buttons a.btn-tickets.status_7, #events_axs .event_list .buttons a.btn-tickets[title*="Coming Soon"] {
      background: #858484; }

    #events_axs .event_list .buttons a.btn-tickets.onsalesoon, #events_axs .event_list .buttons a.btn-tickets[title*="Coming Soon"] {
      padding-left: 10px;
      padding-right: 0; }

    #events_axs .event_list .buttons a.btn-tickets .fa {
      float: none;
      margin-right: 3px; }


#events.detail .rsGCaption .buttons {
  float: right; }

  #events.detail .rsGCaption .buttons .fa {
    display: none; }

      .rsHomepage.royalSlider.mobileCaption .rsGCaption .buttons {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        margin-top: -3px;
        background: rgba(0, 0, 0, 0.8); }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .buttons a {
          padding: 10px 0;
          font-weight: 900;
          letter-spacing: 1px;
          font-size: 14px;
          width: 100%;
          text-align: center;
          text-transform: uppercase;
          display: block; }

          .rsHomepage.royalSlider.mobileCaption .rsGCaption .buttons a span {
            font-size: 14px;
            font-weight: 900; }

          .rsHomepage.royalSlider.mobileCaption .rsGCaption .buttons a i {
            font-size: 18px;
            margin-right: 5px; }

  .rsHomepage.leadCaption .buttons {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 370px;
    height: 48px;
    padding-top: 0px;
    background: rgba(0, 0, 0, 0.5); }

    .rsHomepage.leadCaption .buttons a {
      padding: 0px 0;
      font-weight: 900;
      letter-spacing: 1px;
      font-size: 14px;
      width: 100%;
      line-height: 48px;
      display: block;
      text-transform: uppercase;
      text-align: center; }

      .rsHomepage.leadCaption .buttons a span {
        font-size: 14px; }

      .rsHomepage.leadCaption .buttons a i {
        font-size: 18px;
        margin-right: 5px; }

        .rsHomepage.leadTextThumb .rsThumbsVer .rsNavSelected .buttons {
          border-left: 1px solid rgba(255, 255, 255, 0.2); }

    .rsHomepage.leadTextThumb .buttons {
      border-left: 1px solid rgba(255, 255, 255, 0.2);
      margin-top: 5px;
      position: absolute;
      top: 50%;
      right: 20px;
      width: auto;
      height: 30px;
      margin-top: -15px; }

      .rsHomepage.leadTextThumb .buttons .clear {
        clear: both; }

      .rsHomepage.leadTextThumb .buttons a {
        float: left;
        text-decoration: none;
        margin-right: 0px;
        text-align: center;
        padding: 5px 0px 5px 20px; }

        .rsHomepage.leadTextThumb .buttons a span {
          display: none; }

        .rsHomepage.leadTextThumb .buttons a i {
          font-size: 18px;
          float: none;
          margin-right: 0px; }

        .rsHomepage.fullResponsive.rsDefault .rsGCaption .rsABlock .buttons {
          float: right;
          margin-top: -10px; }

          .rsHomepage.fullResponsive.rsDefault .rsGCaption .rsABlock .buttons a {
            color: #000;
            font-weight: 900;
            text-transform: uppercase;
            border: 1px solid #000;
            text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
            display: block;
            text-decoration: none;
            margin-bottom: 8px;
            line-height: 18px;
            font-size: 12px;
            margin-top: 15px;
            padding: 10px 20px; }

            .rsHomepage.fullResponsive.rsDefault .rsGCaption .rsABlock .buttons a i {
              color: #000;
              font-size: 18px;
              margin-right: 5px; }

                .rsHomepage.fullResponsive.rsDefault .rsGCaption .rsABlock .buttons a .fa {
                  font-size: 25px;
                  color: white; }

  .feature-hmevents .buttons {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 48px;
    margin-left: -5px;
    padding: 15px 10px; }

    .feature-hmevents .buttons i {
      font-size: 18px;
      float: left;
      margin-right: 8px; }

    .feature-hmevents .buttons .date {
      float: left; }

    .feature-hmevents .buttons .time {
      float: left;
      margin-left: 15px;
      padding-left: 15px;
      border-left: 1px solid #555; }

      .feature-hmevents .buttons .time:before {
        content: 'Show'; }

    .feature-hmevents .buttons .buy_tickets {
      float: right; }

  .feature-hmevents .one_column .buttons .date i {
    display: none; }

  .feature-hmevents .one_column .buttons .time {
    margin-left: 0;
    padding-left: 0;
    border-left: none; }

    .feature-hmevents .one_column .buttons .time:before {
      content: ','; }

    .feature-hmevents .one_column .buttons .time i {
      display: none; }

  .feature-hmevents .one_column .buttons .tickets {
    padding: 0 5px 0 25px;
    border-left: 1px solid #555; }

    .feature-hmevents .one_column .buttons .tickets span {
      display: none; }

    .feature-hmevents .one_column .buttons .tickets i {
      float: none; }

  .feature-hmevents .two_column .buttons {
    line-height: 18px;
    padding: 15px 25px; }

  [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .buttons {
    background: #000;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 48px;
    font-size: 14px; }

    [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .buttons a {
      padding: 14px 0;
      width: 100%;
      display: block;
      line-height: 18px;
      text-align: center; }

      [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .buttons a span {
        font-size: 13px;
        line-height: 18px;
        font-weight: 900; }

  [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .buttons {
    width: 365px;
    height: 40px; }

        [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .buttons a {
          width: 100%; }

  [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .buttons {
    background: none;
    float: right;
    width: auto;
    margin-top: 5px; }

    [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .buttons a {
      padding: 5px 20px 5px 20px;
      margin: 0px;
      width: auto;
      float: right;
      line-height: 18px;
      border-left: 1px solid #555; }

      [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .buttons a.tickets {
        padding-right: 0px; }

.event_list.widget_content.carousel .buttons {
  margin-top: -3px;
  background: rgba(0, 0, 0, 0.5); }

  .event_list.widget_content.carousel .buttons a {
    padding: 10px 0;
    font-weight: 900;
    letter-spacing: 1px;
    font-size: 14px;
    width: 100%; }

    .event_list.widget_content.carousel .buttons a span {
      font-size: 14px;
      font-weight: 900; }

    .event_list.widget_content.carousel .buttons a i {
      font-size: 18px;
      margin-right: 5px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .buttons {
    margin-top: -3px;
    background: rgba(0, 0, 0, 0.5); }

    [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .buttons a {
      padding: 10px 0;
      font-weight: 900;
      letter-spacing: 1px;
      font-size: 14px; }

      [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .buttons a i {
        font-size: 18px;
        margin-right: 5px; }

  [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .buttons {
    background: none;
    float: right;
    width: auto;
    margin-top: 5px; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .buttons a {
      padding: 5px 0px 5px 20px;
      margin: 0px;
      width: auto;
      float: right;
      font-size: 14px;
      line-height: 18px; }

      [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .buttons a i {
        margin-right: 5px;
        font-size: 18px; }
.entry h5,.entry .buttons{display:none}


.event_list.widget_content.carousel .info .date,
.event_list.widget_content.carousel .buttons a span {
  font-weight: 400; }


.feature-hmevents .entry .buttons .date, .feature-hmevents .entry .buttons .time, .feature-hmevents .entry .buttons .buy_tickets {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 14px; }

.feature-hmevents .entry .buttons .tickets:hover {
  background: none; }


h1, h2, h3, h4, h5, h6, .event_list.widget_content.carousel .buttons a span, .event_list .date {
  letter-spacing: 1.5px; }
a,.buttons a{color:#9d7c46}
.event_list .buttons a{color:#020202}
.buttons a:hover, .event_list .buttons a:hover{color:#ffffff}
.fullResponsive .buttons a{background:#9d7c46}


	

	
										.feature-hmevents .buttons,
										.feature-hmevents .buttons a.btn-tickets,
										#calendario .secondaryBackground{background:#9d7c46}
.feature-hmevents .buttons,
										#events_axs .entry.alt,
										.layout-desktop nav ul ul,
										.arrows:hover, .arrows.fa:hover,
										.social_icon.widgetHeaderColor{background:#020202}
#toolbar .search_button:hover,
										.social_icon.widgetHeaderColor,
										nav ul li a,
										#loadMoreEvents,
										#events_axs .event_list .buttons a.btn-tickets,
										.layout-desktop nav ul ul a:hover,
										.layout-desktop nav ul ul a.active,
										#toolbar .search_button:hover i{color:#020202}
#events_axs .event_list .buttons a.btn-tickets,
										.subnav a,
										.twitter_list.widget_content.carousel .entry .tweet_meta,
										.twitter_list.widget_content.carousel .entry .tweet_meta a,
										.event_list.widget_content.carousel .buttons a span,
										.event_list .date{font-family:'Oswald', serif}


	.event_list.widget_content .buttons a:hover {
		background-color: transparent;
	}


	
			nav, .feature-hmevents .buttons, #calendario .fc-calendar-container .fc-calendar {
				font-family: 'Oswald', serif			}
.text-center{text-align:center}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:30px;padding-right:30px}

.col-sm-12{width:100%}




.widget {
  margin-bottom: 30px;
}


.widget ul {
  list-style: none;
  margin: 0;
}


.footer .widget {
  margin-bottom: 0;
}


.footer .widget ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}


.footer .widget li {
  font-size: 13px;
  display: inline-block;
  vertical-align: top;
  margin-top: 0;
  margin-right: 10px;
}


.footer .widget li:before {
  content: '|';
  padding-right: 10px;
}


.footer .widget  li:first-child:before {
  content: '';
  padding-right: 0;
}


.widget.widget_instagram_recent_media.wysiwyg {
    margin-left: 22px;
}


.push-title,
.widget.wysiwyg .widgettitle {
  font-size: 18px !important;
}


.link-normalize,
.header .nav a,
.widget a {
  color: inherit;
}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.bottom_nav_header.social_header #top .main_menu .menu-item-search-dropdown{float:right;}

#header_meta .menu-item-search-dropdown {border-left:1px solid #049bce;border-right:1px solid #0082b5;}


#header_meta nav a, #header_meta nav .menu-item-search-dropdown {border: 0px!important;padding: 5px!important;}

#header_meta nav .menu-item-search-dropdown {clear:both;width:100%;}
.view-feeder-in-action{overflow:hidden;margin-bottom:20px;border-bottom:1px solid #999}
.view-feeder-in-action .views-field-title{text-transform:uppercase}
.view-feeder-in-action .item-list{float:left}
.view-feeder-in-action .item-list .pager li{padding:0}
#content .view-staff .views-row{float:left;width:48%;border:none}
#content .view-staff .views-row-odd{margin-right:20px}
#content .view-staff .views-row-last{padding-bottom:20px;margin-bottom:20px}
.node-news-release.view-mode-full .contact{float:right}
.node-news-release.view-mode-full .contact h3.label{margin:0;text-align:right;font-weight:bold}
.view .progress-disabled{float:none;}

#container {
  width:100%;
  padding-left:220px;
}



.flourish:after, .preflourish:before {
  background-color: #A6A6A6;
  bottom: calc(-0.8em - 2px);
  content: "";
  display: inline-block;
  height: 4px;
  vertical-align: middle;
  left: 0;
  position: absolute;
  width: 40px; }


.flourish {
  display: block;
  position: relative;
  margin-bottom: 1.6em; }


.flourish--center:after {
  left: calc(50% - 20px); }


.flourish--lightest:after {
  background-color: #FFFFFF; }


.flourish--darkest:after {
  background-color: #000000; }


.flourish--blue:after {
  background-color: #2B84C6; }


.flourish--navy:after {
  background-color: #0D4260; }


.flourish--lightblue:after {
  background-color: #6EACE6; }


.flourish--purple:after {
  background-color: #730F78; }


.flourish--yellowgold:after {
  background-color: #FAB316; }


.flourish--redorange:after {
  background-color: #F05A22; }


.flourish--green:after {
  background-color: #37B449; }


.flourish--teal:after {
  background-color: #3fb4a7; }


.flourish--pos:after {
  background-color: #46637a; }


.flourish--fivestars:after {
  background-color: #7fcb53; }


.flourish--orderup:after {
  background-color: #C42239; }


.flourish--fortune100:after {
  background-color: #8CD5E9; }


.lt-ie9 .flourish:before, .lt-ie9 .flourish:after, .lt-ie9
.preflourish:before, .lt-ie9
.preflourish:after {
  display: none; }


      .flourish--case-study:after { background-color:;}


.statestop { background-color: #c2d7ef; text-align: center; }
.nav__wrappin{position:relative;padding-left:0;padding-right:0;width:50%;left:25%;right:auto;float:left;-webkit-transition:margin 400ms;transition:margin 400ms}
.nav__wrappin .backdoor,.nav__wrappin .frontdoor{position:relative;z-index:50}
.nav__wrappin .backdoor{padding-left:0.9375rem;padding-right:0.9375rem;width:83.33333%;float:left;padding-top:23px;margin-bottom:0;color:#ccc;text-align:right}
.nav__wrappin .backdoor a{color:#ccc;text-decoration:none}
.nav__wrappin .backdoor a:hover{color:#fcce01}
.nav__wrappin .frontdoor{padding-left:0;padding-right:0;width:16.66667%;float:left;float:right;display:inline-block;margin:0;padding-top:10px;padding-right:0.25em;padding-bottom:0;padding-left:0.25em;font-size:3em;line-height:1em;text-align:right;-webkit-transition:.3s;transition:.3s;cursor:pointer}
.nav__wrappin .frontdoor:hover{opacity:1}
.nav__wrappin .frontdoor:hover .hamburger{display:inline-block;width:1em;height:0.14286em;background:#fcce01;outline:1px solid transparent;-webkit-transition:0.3s;transition:0.3s}
.nav__wrappin .frontdoor:hover .hamburger:before,.nav__wrappin .frontdoor:hover .hamburger:after{display:inline-block;width:1em;height:0.14286em;background:#fcce01;outline:1px solid transparent;-webkit-transition:0.3s;transition:0.3s}
.nav__wrappin .frontdoor:hover .hamburger.x-in-disguise{background:transparent}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px solid;
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

h2.uno, #bContent h1, #centerColumn2 h1, #centerColumn2 h2.uno , #centerColumn-form h1, .hometxt h1{font-size:32px; }

h2.uno{ font-size:32px;}

h2.uno, #centerColumn2 h1, #centerColumn2 h2.uno, #aContentform h1, .hometxt h1{ font-size:44px;}

div.var ul.menu-list li.uno{background:#424242;}

div.var ul.menu-list li.uno:hover{background:#ED434A;}

ul.menu-list li.uno:hover{background:#ED434A}
 

.aom_sh {color:#990000; font-family:Arial, sans-serif; font-size:smaller;}
.tablepress-table-description{clear:both;display:block}
.tablepress{border-collapse:collapse;border-spacing:0;width:100%;margin-bottom:1em;border:none}
.tablepress td,.tablepress th{padding:8px;border:none;background:0 0;text-align:left;float:none!important}
.tablepress tbody td{vertical-align:top}
.tablepress tbody td,.tablepress tfoot th{border-top:1px solid #ddd}
.tablepress tbody tr:first-child td{border-top:0}
.tablepress thead th{border-bottom:1px solid #ddd}
.tablepress tfoot th,.tablepress thead th{background-color:#d9edf7;font-weight:700;vertical-align:middle}
.tablepress .odd td{background-color:#f9f9f9}
.tablepress .even td{background-color:#fff}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.tablepress img{margin:0;padding:0;border:none;max-width:none}
.dataTables_wrapper .tablepress{clear:both;margin:0!important}
.tablepress .sorting,.tablepress .sorting_asc,.tablepress .sorting_desc{position:relative;padding-right:20px;cursor:pointer;outline:0}
.tablepress .sorting:after,.tablepress .sorting_asc:after,.tablepress .sorting_desc:after{font-family:TablePress;font-weight:400;font-size:14px;-webkit-font-smoothing:antialiased;position:absolute;top:0;bottom:0;left:auto;right:6px;margin:auto;height:14px;line-height:1}
.tablepress .sorting:after{content:"\f0dc"}
.tablepress .sorting_asc:after{content:"\f0d8";padding:0 0 2px}
.tablepress .sorting_desc:after{content:"\f0d7"}
.dataTables_scrollBody .tablepress thead th:after,.dataTables_wrapper:after{content:""}
.tablepress .sorting:hover,.tablepress .sorting_asc,.tablepress .sorting_desc{background-color:#049cdb}
